Test script: what version of JavaScript

documentation
tests

#1

What version of JavaScript is allowed in Postman test script?

I tried to look this up from Postman’s document but the answer is not obvious. For example, I looked at the official document of Postman Sandbox Execution Environment